body{
    background-image: url(imagenes/pintura-digital-montana-arbol-colorido-primer-plano.jpg);
    
    background-repeat: no-repeat;
    background-size: cover;
}
div{
    background-color: black;
    font-family:Arial, Helvetica, sans-serif

}
h1{
    color: white;
    text-align: center;
    


}
h2{
    color:white;
    font-family: serif;
    padding: auto;
    

}
    

h3{
    color: aqua;
    text-align: center;
    font-family: serif;
}
p{
    color:blue;
    text-align: center;
    font-family: serif;
    background-color:white;    
    border-radius: 10px;
    font-size: larger;
}
img{
    width: 300px;
    height: 300px;
    border-radius: 10px;
    display: block;
    margin: auto;
    
    


}
a{
    text-decoration: none;
      padding:20px;
      font-weight: bold;
      font-size: 15px;
      color:white;
      background:black;
      border-radius:50px;
      border: 3px solid black;
      transition: all 0.9s;
      text-align: center;
      width:40%;
      box-shadow: -5px 1px 3px 0px rgb(248, 70, 0);
      flex-direction: row;
      align-content: space-around;
      
      
  
}
a:hover{
    background-color: cyan;
    border: 20px solid aqua;
    color: aqua;
    text-decoration: none;
    color: black;
}
video{
    width: 450px;
    height: 450px;
    position:relative ;
    left: 700px;
}






